<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="career">
<item><text>He had a distinguished ______ as a diplomat.</text></item>
<item><text>She had a long and prolific ______ as a director.</text></item>
<item><text>The movie revived his flagging ______.</text></item>
<item><text>She achieved a lot in her chosen ______.</text></item>
<item><text>the album that launched his recording ______</text></item>
</body>
</batch>

